html, body { margin:0; padding:0; height:100%; width:100%; }
body { color:#8E8E8E; font-family:BentonSansRegular, Helvetica, Arial, Verdana, sans-serif; font-size:12px; line-height:22px; letter-spacing:1px; }

#indexIntro { position:absolute; top:0; left:0; width:100%; height:100%; background:url(../img/layout/logo_intro.png) 50% 50% no-repeat; z-index:9000; }
#indexIntroBG { position:absolute; top:0; left:0; width:100%; height:100%; background:#fff; z-index:8000; }

#wrapper { xposition:relative; width:940px; margin:0 auto; }

#pageHeader { position:relative; top:0; width:940px; z-index:1200; background:#fff; }
#pageHeader .Logo { display:block; width:282px; height:50px; margin:40px auto 48px; }


#headerNav { position:relative; margin-bottom:10px; color:#868686; }


#pageFooter { position:relative; background:#fff;}
#pageFooter .Logo  { display:block; width:199px; height:36px; margin:40px auto 10px; }

#pageFooter {
	/*margin-top: 40px;*/
}

#pageFooter .social { 
	/* display:block; 
	width:130px; 
	height:36px; 
	margin:40px auto 10px;*/
	
	display: block;
	width: auto;
	height: auto;
	margin: 40px auto auto;
	
	text-align: center;
}

#pageFooter .social ul {
	margin: 0px;
}

#pageFooter .social UL { display:inline-block; padding:0; list-style:none; }
#pageFooter .social UL LI { float:left; padding:0px 10px 0px 0px; }

#pageFooter .social LI .facebook { display:block; width:24px; height:24px; background:url(../img/layout/nav-facebook4.gif) left top no-repeat; text-indent:-9999px; }
#pageFooter .social LI .twitter { display:block; width:24px; height:24px; background:url(../img/layout/nav-twitter4.gif) left top no-repeat; text-indent:-9999px; }
#pageFooter .social LI .pinterest { display:block; width:24px; height:24px; background:url(../img/layout/nav-pinterest4.gif) left top no-repeat; text-indent:-9999px; }
#pageFooter .social LI .youtube  { display:block; width:24px; height:24px; background:url(../img/layout/nav-youtube4.gif) left top no-repeat; text-indent:-9999px; }
#pageFooter .social LI .google  { display:block; width:35px; height:24px; background:url(../img/layout/nav-google.gif) left top no-repeat; text-indent:-9999px; }
#pageFooter .social LI .insta  { display:block; width:24px; height:24px; background:url(../img/layout/nav-insta.gif) left top no-repeat; text-indent:-9999px; }

#debuger { xdisplay:none; position:fixed; top:0; left:0; z-index:1200; }
#debuger INPUT { display:block; width:800px; font-size:10px; }

.VideoLayer SPAN.video H2 { display:none !important; }
.VideoLayer SPAN.video H3 { display:none !important; }
.VideoLayer SPAN.video P { display:none !important; }

.item.video .video-container {
	position: relative;
}

.video .video-darken {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	cursor: pointer;
	
	background: red;
}

.video .video-darken:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	
	-webkit-transition: opacity .6s;
	   -moz-transition: opacity .6s;
		 -o-transition: opacity .6s;
			transition: opacity .6s;
	
	background: rgba(0,0,0,.3);
	
	opacity: 0;
}

.video .video-darken:hover:after {
	opacity: 1;
}

.video .video-darken:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100px;
	height: 100px;
	z-index: 100;
	
	-webkit-transform: translateY(-50%) translateX(-50%);
	   -moz-transform: translateY(-50%) translateX(-50%);
		 -o-transform: translateY(-50%) translateX(-50%);
			transform: translateY(-50%) translateX(-50%);
	
	
	pointer-events: none;
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIxLjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHdpZHRoPSIxOTJweCIgaGVpZ2h0PSIxOTJweCIgdmlld0JveD0iMCAwIDE5MiAxOTIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE5MiAxOTI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRkZGRkZGO30KPC9zdHlsZT4KPHBhdGggY2xhc3M9InN0MCIgZD0iTTE4MC4zLDUzLjRjLTItNy42LTgtMTMuNi0xNS42LTE1LjdDMTUxLDM0LDk2LDM0LDk2LDM0cy01NSwwLTY4LjgsMy43Yy03LjYsMi0xMy41LDgtMTUuNiwxNS43CglDOCw2Ny4yLDgsOTYsOCw5NnMwLDI4LjgsMy43LDQyLjZjMiw3LjYsOCwxMy42LDE1LjYsMTUuN0M0MSwxNTgsOTYsMTU4LDk2LDE1OHM1NSwwLDY4LjgtMy43YzcuNi0yLDEzLjUtOCwxNS42LTE1LjcKCUMxODQsMTI0LjgsMTg0LDk2LDE4NCw5NlMxODQsNjcuMiwxODAuMyw1My40eiBNNzgsMTIyLjJWNjkuOEwxMjQsOTZMNzgsMTIyLjJ6Ii8+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=) 0 0 no-repeat;
	background-size: contain;
}
